Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 19:36:16 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund corrine                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  corrine Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Corrine ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559307288            11:13 PM, 31st May                   Hamza                   Hi Corrine,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            11:15 PM, 31st May                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           11:17 PM, 31st May                   Hamza                   Hi Corrine, I have not received a response from you still, please confirm if we are still connected?           11:20 PM, 31st May                     corrine                    yes           11:20 PM, 31st May                     corrine                    i am checking my refund pls           11:21 PM, 31st May                   Hamza                   Could you please share your order number so that I can assist you further?           11:21 PM, 31st May                     corrine                    wait pls           11:22 PM, 31st May                     corrine                             11:23 PM, 31st May                     corrine                    second one           11:23 PM, 31st May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:23 PM, 31st May                     corrine                    yes           11:24 PM, 31st May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           11:25 PM, 31st May                   Hamza                   We would like to inform you that we have processed the refund of amount (AED 50) on (23/5/2021) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           11:25 PM, 31st May                   Hamza                   Is there anything else I can help you?            11:26 PM, 31st May                     corrine                    ok           11:27 PM, 31st May                     corrine                    so im expecting it doon           11:28 PM, 31st May                     corrine                    soon           11:28 PM, 31st May                     corrine                    and i have to exchange a nightdress in the shop but i throw the receipt. would it be possible           11:28 PM, 31st May                   Hamza                   Did you buy from store or through online?           11:29 PM, 31st May                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           11:33 PM, 31st May                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:36 PM, 31st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2651505